View Issue Details

IDProjectCategoryView StatusLast Update
15704Bug reports_ Unknownpublic2020-03-09 15:36
ReporterNikiBalboa Assigned Top_teichmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.21.3 
Summary15704: [LS-Version 3.21.4] Quota names not displayed on quota overview page
Description

QUota names are not displayed on the quota overview tab, even though a quota name was set (see screenshot).

Steps To Reproduce

Create and save quota -> go back to quota overview

TagsNo tags attached.
Complete LimeSurvey version number (& build) LimeSurvey Version 3.21.4 LimeSurvey Build 200108
I will donate to the project if issue is resolvedNo
Sync to Zoho Project
BrowserChrome & FF
Database & DB-Versionmysqlnd 5.0.12-dev - 20150407 - $Id: 38fea24f2847fa7519001be390c98ae0acafe387 $
Server OS (if known) Linux he-limesurvey 4.13.0-37-generic #42~16.04.1-Ubuntu SMP Wed Mar 7 16:03:28 UTC 2018 x86_64
Webserver software & version (if known) nginx/1.10.3
PHP Version 7.2.3-1+ubuntu16.04.1+deb.sury.org+1

Relationships

has duplicate 15889 closedp_teichmann Quota names not displayed in overview 

Activities

NikiBalboa

NikiBalboa

2020-01-14 09:48

reporter  

quotaname.JPG (35,296 bytes)   
quotaname.JPG (35,296 bytes)   
p_teichmann

p_teichmann

2020-02-24 16:46

administrator   ~56179

fixed with ticket 15889

Issue History

Date Modified Username Field Change
2020-01-14 09:48 NikiBalboa New Issue
2020-01-14 09:48 NikiBalboa File Added: quotaname.JPG
2020-01-14 17:12 cdorin Assigned To => cdorin
2020-01-14 17:12 cdorin Status new => assigned
2020-02-21 19:25 cdorin Relationship added has duplicate 15889
2020-02-21 19:25 cdorin Assigned To cdorin =>
2020-02-21 19:25 cdorin Status assigned => confirmed
2020-02-24 16:45 p_teichmann Assigned To => p_teichmann
2020-02-24 16:45 p_teichmann Status confirmed => assigned
2020-02-24 16:46 p_teichmann Status assigned => resolved
2020-02-24 16:46 p_teichmann Resolution open => fixed
2020-02-24 16:46 p_teichmann Note Added: 56179
2020-03-09 15:36 c_schmitz Status resolved => closed